Databases
cancel
Showing results for 
Search instead for 
Did you mean: 

Document of oracle application 11.5.9 on HP-ia64-11.v.23 os

Jestin John Chacko
Regular Advisor

Document of oracle application 11.5.9 on HP-ia64-11.v.23 os

1>How to install oracle application 11.5.9 on HP-ia64 os.
2>Tell me the details step.
5 REPLIES
Sivakumar MJ._1
Respected Contributor

Re: Document of oracle application 11.5.9 on HP-ia64-11.v.23 os

Try this link...

http://becomeappsdba.blogspot.com/2007/01/oracle-r12-upgrade-from-11i-database.html
For HP Online Case Logging-->http://support.openview.hp.com/
Ganesan R
Honored Contributor

Re: Document of oracle application 11.5.9 on HP-ia64-11.v.23 os

Hi,

Best source would be oracle documentation. Oracle should be having installation instructions.
Best wishes,

Ganesh.
Duncan Edmonstone
Honored Contributor

Re: Document of oracle application 11.5.9 on HP-ia64-11.v.23 os

Based on the version number I take it you are talking about E Business Suite here yes?

If so, I'm afraid the answer is you can't.

Or at least not the whole stack. Only the database is supported on Integrity. The applications part of the stack is only supported with HP-UX on PA-RISC.

Only EBS Release 12 supports HP Integrity servers.

HTH

Duncan

HTH

Duncan
Jestin John Chacko
Regular Advisor

Re: Document of oracle application 11.5.9 on HP-ia64-11.v.23 os

I already installed Oracle Application 11.5.10 on Hp-UX 11.2.3 ia64 ,now i want to install same application software on Hp-UX 11.2.3 Tru64.
1.Is it possible to install, if yes then how,if not then why ?
Duncan Edmonstone
Honored Contributor

Re: Document of oracle application 11.5.9 on HP-ia64-11.v.23 os

You aren't making sense:

>> I already installed Oracle Application 11.5.10 on Hp-UX 11.2.3 ia64 ,now i want to install same application software on Hp-UX 11.2.3 Tru64.
>> 1.Is it possible to install, if yes then how,if not then why ?

what is Hp-UX 11.2.3 Tru64 ?

I'd be interested in how you installed E-business suite 11.5.9 on an IA64 system when oracle haven't released a version for the ia64 platform.

Please re-read what you have written and ask your question again...

HTH

Duncan